.logout-btn {
    margin-top: 8px;
    margin-right: 5px;
}
.sidebar-mini.sidebar-collapse .main-header .logo > .logo-mini{
    font-size: 12px !important;
}
.navbar-nav > .user-menu > .dropdown-menu > li.user-header{
    height: 150px;
}
#member-profile{
    padding: 10px;
}
.page-header{
    display: none !important;
}
/* stop blue focus on chrome browser */
textarea, input, *:focus { outline: none !important; }
input:-webkit-autofill { -webkit-box-shadow:0 0 0 500px white inset; }

/* FABRIK STYLING
-----------------------------------------------------------------------*/
.fabrikForm {
box-shadow: 0 1px 1px rgba(0,0,0,0.1);
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
margin: 15px;
background: #fff;
padding: 15px;
}

.icon-calendar {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;   
}
.icon-calendar:before {
    content: "\f073";
}
.icon-plus {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;   
}
.icon-plus:before {
    content: "\f055";
}

/*Error message
--------------------------------------
.alert {
	padding: 8px 35px 8px 14px;
	margin-bottom: 18px;
	text-shadow: 0 1px 0 rgba(255,255,255,0.5);
	background-color: #fcf8e3;
	border: 1px solid #faebcc;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.alert,
.alert h4 {
	color: #8a6d3b;
        text-align: center;
}
.alert h4 {
	margin: 0 0 .5em;
}
.alert .close {
	position: relative;
	top: -2px;
	right: -21px;
	line-height: 18px;
}
.alert-success {
	background-color: #dff0d8;
	border-color: #d6e9c6;
	color: #3c763d;
        text-align: center;
}
.alert-success h4 {
	color: #3c763d;
}
.alert-danger,
.alert-error {
	background-color: #f2dede;
	border-color: #ebccd1;
	color: #a94442;
        text-align: center;
}
.alert-danger h4,
.alert-error h4 {
	color: #a94442;
}
.alert-info {
	background-color: #d9edf7;
	border-color: #bce8f1;
	color: #31708f;
        text-align: center;
}
.alert-info h4 {
	color: #31708f;
}
.alert-block {
	padding-top: 14px;
	padding-bottom: 14px;
}
.alert-block > p,
.alert-block > ul {
	margin-bottom: 0;
}
.alert-block p + p {
	margin-top: 5px;
}
*/
/*
.modal{
    background: transparent;
    display: inline-block;
     bottom: auto;
    left: auto;
    outline: 0 none;
    position: relative;
    right: auto;
    top: auto;
    z-index: 1;
}
*/

#sbox-window{
    height: auto !important;
    width: auto !important;
}

.pagination:not(.pagination-list) > li:nth-child(2) > a{
    border-bottom-left-radius: 4px;
    border-top-left-radius: 4px;
    margin-left: 0;
}
.pagination:not(.pagination-list) > li:nth-last-child(2) > a{
    border-bottom-right-radius: 4px;
    border-top-right-radius: 4px;
    margin-left: 0;
}

.box-body > h1, .box-body .componentheading {
    display: none;
}

.pagination-list, .limit{
    display: inline-block;
}
.limit{
        margin: 20px 0;
}